<template>
  <lazy-theme-desktop-peru-payment-deposit-normal-bank-transfer-deposit
    v-if="selectedThemeName.includes('peru')"
  />
  <lazy-theme-common-desktop-payment-deposit-normal-bank-transfer-deposit
    v-else-if="isDesktop"
  />
  <lazy-theme-common-mobile-payment-deposit-normal-bank-transfer-deposit
    v-else
  />
</template>
<script lang="ts" setup>
import { store } from "~~/store";

const { isDesktop } = useDevice();
const selectedThemeName = computed(() => store.state.selectedThemeName);
</script>
